Subject: [lojban] Re: Suggestions Sought: NORALUJV and jbovlaste

From: John Cowan <[email-masked]>
Date: Thu, 13 Mar 2003 15:03:47 -0500 (EST)

Robin Lee Powell scripsit:

> Which gets us back to "which human being, and how?".

But it's a different kind of problem. If you can get the raw data in
and the ugly format more or less cleaned up (I'd keep the x1=t1 for now),
then if you can set these to "anyone can edit", then everyone can fix a
few of them at their leisure. This would mean extending the user model
to add the notion "unowned data item" to it; I don't know how hard that
might be.

So I guess consider this a feature request.

-- 
And through this revolting graveyard of the universe the muffled, maddening
beating of drums, and thin, monotonous whine of blasphemous flutes from
inconceivable, unlighted chambers beyond Time; the detestable pounding
and piping whereunto dance slowly, awkwardly, and absurdly the gigantic
tenebrous ultimate gods -- the blind, voiceless, mindless gargoyles whose soul
is Nyarlathotep. (Lovecraft) John [email-masked]|ccil.org/~cowan